/*
Theme Name:     Ultimatum Child Theme
Description:    Child theme for Ultimatum
Author:         Onur Demir
Template:       ultimatum
Version:        0.5.0
*/
/* these wont work from here, need to put them into the online css editor */
.main-content {
    margin-top: 0px;
}

.custom_home_pagination .btn-prev {
    float: left;
    clear: both;
    padding: 15px;
}

.custom_home_pagination .btn-next {
    float: none;
    color: #c4122f !important
}

.custom_home_pagination {
    clear: both;
    margin-bottom: 10px;
    min-height: 30px;
    padding: 15px;
}

.custom_home_pagination .btn-prev, .custom_home_pagination .btn-next {
    font-weight: normal !important;
    width: 160px !important;
    color: #292929 !important;
    /* border-bottom: 1px solid #CCC; */
    text-transform: uppercase;
    font-size: 13px !important;
    padding: 12px 30px 12px 25px !important;
    background: url(/wp-content/uploads/galbg.png) repeat-y scroll -300px center transparent;
    transition: all 0.8s ease 0s;
}

.custom_home_pagination .btn-prev {
    float: left;
    border-radius: 0;
    margin-left: 60px;
}

.custom_home_pagination .btn-next {
    float: right;
    border-radius: 0;
    margin-right: 60px;
}

.custom_home_pagination .btn-prev:hover, .custom_home_pagination .btn-next:hover {
    color: #fff !important;
    background: url(/wp-content/uploads/galbg.png) repeat-y scroll 0px center transparent;
}


/*** HANA'S EDITS ***/


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0;
}


i.fa {
    color: #cf1729;
}

input#gform_submit_button_1 {
    width: 100%;
    padding: 7px;
    background-color: #c31230;
    border: 0;
    color: white;
}

span.social {
    display: inline-block;
    margin-top: 35px;
    font-size: 22px;
    color: red;
}

div#container-33 {
    margin: 0 auto !important;
    margin-right: 0 !important;
}

div#wrapper-33 {
    width: 78%;
}

.footer {
	background-color: #191919;
	padding-top: 30px;
    padding-bottom: 30px;
	color: white;
	display: flex;
    height: auto;
}

.footer h3.gform_title {
    display: none;
}

li#field_2_1, li#field_2_3 {
    text-align: center;
}

li#field_2_1 label, li#field_2_3 label{
    display:none;
}



.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {
    width: 25%;
    float: left;
}

.footer-col-3 {
    width: 18%;
}

.footer-col-4 {
	text-align: center;
    width: 32%;
}

.footer-container {
	max-width:1000px;
	width: 100%;
	margin: 0 auto;
}

img.footer-logo {
	margin-bottom:25px;
}

.footer a {color:white;}

.footer p {
	font-size:14px;
	margin-bottom: 14px;
	    line-height: 1.5;
}

a.footer-ig-link {
    display: inline-block;
    margin-top: 5px;
}

p.small {font-size:12px;}

i.fa.fa-facebook-square.fa-footer, i.fa.fa-instagram.fa-footer {
    font-size: 24px;
    color: white;
    margin-right: 5px;
}

.footer li > a{
    font-size: 14px;
	font-family: 'Open Sans', Arial;
}

.footer input[type="text"], .footer input[type="email"] {
	box-sizing: border-box;
    padding: 8px !important;
    background-color: #3c3c3c;
    border: 0;
    border-radius: 0;
    width: 100% !important;
    color: white;
    text-align: center;
    font-size: 14px !important;
    height: auto !important;
}

.footer input[type="text"]:focus, .footer input[type="email"]:focus, .footer input[type="submit"]:focus {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;	
}

.footer input[type="submit"] {
    width: 100% !important;
    padding: 7px;
    background-color: #c31230;
    border: 0;
    color: white;
    font-size: 14px !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #8fff0000;
    text-align: center;
    font-size: 14px;
    padding: 10px 15px;
    margin-top: 0px;
}

img.beanstalk-logo-footer {
    float: right;
}

input {font-family: 'Open Sans', Arial;}

.custom-form-input input {width:100% !important; height: auto !important;}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
    clear: both;
    width: 100%;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}

.gform_wrapper ul li {
margin: 0;
padding: 0;
border: none;
list-style-type: none;
}

.ginput_container.ginput_container_checkbox {
    margin-top: -15px !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 14px;
}

li#field_1_5 label {display: none;}

li#field_1_5 {
    margin-top: 20px;
    margin-bottom: 25px;
}

div#gform_confirmation_message_2 {
    font-size: 14px;
}

@media (max-width: 1545px) {
div#wrapper-33 {
    width: 88%;
}

}




@media (max-width: 1396px) {

.navbar .nav > li {
    margin: 0px 11px !important;
    font-size: 12px;
}

.nav-collapse, .nav-collapse.collapse {
    width: 85% !important;
    margin: 0 auto;
    }


#container-33 .grid_3 {
    width: 220px;
    }
    
#container-33 .grid_9 {
    width: 700px;
    }

}


@media (max-width: 1314px) {
div#wrapper-33 {
    width: 80%;
}

div#container-33 {
    width: 100%;
}

}


@media (max-width: 1190px) {
div#wrapper-33 {
    width: 85%;
}
	
.footer-container {
    max-width: 786px;
}	
	
}


@media (max-width: 1117px) {
div#col-33-2 {
    width: 70% !important;
}
}

@media (max-width: 1060px) {

#container-33 .grid_9 {
    width: 68%;
    float: left;
}

#container-33 .grid_3 {
    width: 20%;
}

span.social {
    width: 10%;
}


.nav-collapse, .nav-collapse.collapse {
    width: 100% !important;
    margin: 0 auto;
}

div#wrapper-33 {
    width: 85%;
}

div#container-33 {
    width: 95%;
}

}

@media (max-width: 980px) {
.navbar .btn-navbar {
    display: block;
}
    .navbar .nav {
    width: 100%;
}
    
.navbar .nav > li{
  font-size:16px;
	margin:7px 19px !important;
    text-align:center;
        width: 90%;
}
.navbar .nav > li > a{
    background-color:#f6f6f6;
	font-weight: bold;
	padding:15px 15px;
  	border-top:0px solid rgba(0,0,0,0);
    border-radius:5px;
        text-shadow:none;
}
.menu-main_menu-container .nav > li > a:hover, .menu-main_menu-container .nav > li > a:focus{
	color: #fff;
	background-color:#ce1628;
  	border-top:0px #ce1628 solid;
}
.navbar .nav > li.current-menu-item a{
	color: #fff;
	background-color:#ce1628;
  	border-top:0px #ce1628 solid;
}

.nav-collapse, .nav-collapse.collapse {
    margin-top: 80px !important;
    }
    
    .nav-collapse, .nav-collapse.collapse {
        width: 100% !important;
        margin: 0 auto;
    }
    
    .navbar .btn-navbar {
        display: block;
        margin-top: 30px;
    }

 .navbar .btn-navbar .icon-bar {
        color: #c4122f;
        background-color: #c4122f;
        height: 4px;
        width: 24px;
    }

    .navbar .btn-navbar {
        background: none;
        border: none
    }

div#wrapper-33 {
    width: 85%;
    padding-left: 25px;
}

span.social {
    font-size: 22px;
    margin-top: 32px !important;
    display: inline-block;
}


div#container-33 {
    width: 95%;
}

}

@media (max-width: 800px) {

.footer-container {
    padding-left: 25px;
    padding-right: 25px;
}
	
.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {
    width: 48%;
    float: left;
}
	
.footer-col-4, .footer-col-3 {
    width: 48%;
    margin-top: 40px;
}
	
}



@media (max-width: 767px) {
    .custom_home_pagination .btn-prev, .custom_home_pagination .btn-next {
        width: 250px;
        float: none;
        display: block;
        clear: both;
        margin-left: 60px;
    }

    .navbar .btn-navbar .icon-bar {
        color: #c4122f;
        background-color: #c4122f;
        height: 4px;
        width: 24px;
    }

    .navbar .btn-navbar {
        background: none;
        border: none
    }

    header.headwrapper .grid_3 {
        width: 60% !important;
        float: left;
    }

    header.headwrapper .grid_9 {
        width: 30% !important;
        float: right;
        margin-top: 28px;
    }
    
    a.logo img {
        width: 100% !important;
    }
    
    header.headwrapper .grid_9 {
        margin-top: 0 !important;
    }
    
    header.headwrapper .grid_3 {
        width: 27% !important;
        float: left;
    }
    
    div#container-33 {
        width: 100%;
    }
    
    
}

@media (max-width: 979px) {
    .custom_home_pagination .btn-prev, .custom_home_pagination .btn-next {
        font-weight: normal !important;
        width: 150px !important;
        color: #292929 !important;
        /* border-bottom: 1px solid #CCC; */
        text-transform: uppercase;
        font-size: 13px !important;
        padding: 12px 10px 12px 10px !important;
        background: url(/wp-content/uploads/galbg.png) repeat-y scroll -300px center transparent;
        transition: all 0.8s ease 0s;
    }
}

@media (max-width: 900px) {
    #front-content-area h2 {
        font-size: 20px;
        line-height: 30px;
    }

    #front-content-area p {
        font-size: 16px;
    }

    #front-content-area {
        margin: 20px;
        padding: 15px;
        text-align: center;
    }

}

/* Soft Shadow around main container */
@media (min-width: 767px) {

    #front-content-area {
        margin: 40px auto;
        padding: 20px;
        text-align: center;
    }

    #front-content-area p {
        font-size: 22px;
        padding: 1em;
        margin: 30px;
    }
}

.btn-more-info {
    color: #fff !important;
    background-color: #d12329;
    background-image: none !important;
    margin-top: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 12px 30px 12px 25px !important;
}

.btn-more-info:hover {
    background-color: #c12228;
    background-image: none !important;
    margin-top: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 12px 30px 12px 25px !important;
}

#front-content-area {
    max-width: 1200px;
}

.entry-content {
    padding: 20px;
}

footer.footwrapper {
    text-align: center;
}

#slider-1-layer-40:hover svg, #slider-1-layer-40:hover svg path {
    fill: rgb(255, 0, 0) !important;
}

.front-slider-hover:hover {
rgb(242, 242, 242, 0.2) !important;
    cursor: pointer;
}

.mobile-nav-block {
    display: none;
}


@media (max-width: 500px) {
	
.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {
    width: 100%;
	text-align: center;
}	
	img.beanstalk-logo-footer {
    float: none;
}
	
	.footer-col-2 {
		margin-top:30px;
	}	
	
.footer-col-4, .footer-col-3 {
    width: 100%;
    margin-top: 30px;
}	
	
div#col-33-2 {
    width: 10% !important;
}

div#col-33-1 {
    width: 50% !important;
}


#container-33 .grid_9 {
    float: right;
}

div#wrapper-33 {
    width: 75%;
    }

}

	
	@media (max-width: 479px) {
div#col-33-2 {
    width: 10% !important;
}

div#col-33-1 {
    width: 50% !important;
}



span.social {
    width: 13%;
}


a.logo img {
    width: 100% !important;
}

div#wrapper-33 {
    width: 75%;
    }
    
    div#container-33 {
        width: 90%;
    }

    .valepark.bodywrapper{margin-top:0px;}
    .mobile-nav-block {
        background-color: rgba(0, 0, 0, 0.8);
        display: block;
    }

    .mobile-nav-block .mobile-nav-block-element {
        height: 80px;
        padding: 0px 12px 24px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .mobile-nav-block h2, .mobile-nav-block p, .mobile-nav-block a:hover {
        text-decoration: none;
    }
}

.mobile-nav-block h2, .mobile-nav-block p, .mobile-nav-block a {
    color: #FFF
}

.mobile-nav-block a:hover .mobile-nav-block-element {
    background-color: #595959;
}

.mobile-nav-block h2 {
    margin-top: 0;
    font-size: 16px;
}

.main-content {
    position: relative;
  /*  margin-top: -80px;*/
}

.nav-collapse, .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
    position: absolute;
    margin-top: 50px;
    width: 100%;
    left: 0;
    background: white;

}

header.headwrapper {
    min-height: 86px;
}

.mobile-nav-block p {
    width: 90%
}

.mobile-nav-block .icon-chevron-right {
    color: #c4122f;
    float: right;
    margin-top: 20px;
    font-size: 30px;;
}

}
@media (min-width: 767px)and (max-width: 900px) {
    .main-content {
        margin-top: -40px;
    }
}

@media (min-width: 980px) {
    .navbar .nav > li > a {
        color: #717c83;
        font-size: 130%;
    }
}


@media (max-width: 399px) {

span.social {
    width: 15%;
}

a.logo img {
    width: 90% !important;
}


}


span.copyrights {
    color: #fff !important;
    padding: 5px;
    margin: 5px;
}

/* vale park page */
.valepark {margin-top:50px;}
.valepark h2 {line-height:150%; margin-top:1em;}

.black-strip-element {
    opacity:0 !important;}
.black-strip-element:hover{opacity:1 !important;transition:all 0.4s;}
